= DESCRIPTION:

Sidekiq is a Redis-backed Ruby library for creating background jobs, placing those jobs on multiple queues, and processing them later.

= USAGE: 

add require_recipe "sidekiq" to main/recipes/default.rb

= NOTES:

I setup a basic size for the Sidekiq workers based on the instance_type, if you need more or less workers please modify the recipe itself.  
